{
  "name": "assets",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "laravel-mix": "^6.0.49",
    "resolve-url-loader": "^5.0.0",
    "sass": "^1.82.0",
    "sass-loader": "^12.6.0"
  },
  "dependencies": {
    "@alpinejs/collapse": "^3.14.7",
    "alpinejs": "^3.14.7",
    "animate.css": "^4.1.1",
    "gsap": "npm:@gsap/shockingly@^3.12.5"
  }
}
